@media only screen and (min-width: 760px) {
    .columns {
	display: flex;
	align-items: center;
    }
}

@media only screen and (min-width: 700px) {
    body {
	background-image: url(/cu/ultimate/images/uplo_crest.png);
	background-position: 50% 20px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
    }
}

.pic img {
    height: 100%;
    width: 100%;
}

.text {
    font-size: 120%;
}

#donate_button{
    background-color: #76B3DF;
    color: white;
    padding: 2% 2%;
    font-size: 200%;
    border-top: 3px solid #6294B7;
    border-left: 3px solid #6294B7;
    margin-top: 100px;
}

@media only screen and (max-width: 760px) {
    #donate_button {
	border-right: 5px solid #39566C;
	border-bottom: 5px solid #39566C;
    }
}

@media only screen and (min-width: 760px) {
    #donate_button {
	border-right: 3px solid #39566C;
	border-bottom: 3px solid #39566C;
    }
    
    #donate_button:hover {
	border-bottom: 5px solid #39566C;
	border-right: 5px solid #39566C;
    }
}

#donate_button:hover {
    color: white;
    text-decoration: none;
}

#donate_button:active {
    text-decoration: none;
    border-right: 3px solid #39566C;
    border-bottom: 3px solid #39566C;
}

@media (max-width: 760px) {
    #neil_pic {
	margin-top: 5%;
    }   
}

#img_button {
    position: absolute;
    bottom: 5px;
    left: 20px;
    width: 5%;
    cursor: pointer;
}